Bug 1462954 - cn-north-1 rhel cloud 7.3 x86_64 hourly ami-8ed809e3
cn-north-1 rhel cloud 7.3 x86_64 hourly ami-8ed809e3
Status: ON_QA
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL 7.3
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Hutsky
Vratislav Hutsky
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 14:24 EDT by Vratislav Hutsky
Modified: 2017-06-19 14:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ami-8ed809e3-log.yaml (143.83 KB, text/yaml)
2017-06-19 14:24 EDT, Vratislav Hutsky
no flags Details

  None (edit)
Description Vratislav Hutsky 2017-06-19 14:24:01 EDT

    
Comment 1 Vratislav Hutsky 2017-06-19 14:24:05 EDT
Created attachment 1289259 [details]
ami-8ed809e3-log.yaml
Comment 2 Vratislav Hutsky 2017-06-19 14:24:07 EDT
# m3.xlarge: waived
stage0:testcase_99_packagelist: waived
-
  required_packages: ['ipa-python-3.0.0-47.el6_7.2',
  'libtalloc-2.1.5-1.el6_7', 'libtdb-1.3.8-1.el6_7',
  'libtevent-0.9.26-2.el6_7']
-
  package NOT found: ipa-python-3.0.0-47.el6_7.2
-
  package NOT found: libtalloc-2.1.5-1.el6_7
-
  package NOT found: libtdb-1.3.8-1.el6_7
-
  package NOT found: libtevent-0.9.26-2.el6_7
-
  comment: ['libsoup-2.48.1-6.el7.x86_64',
  'redhat-release-server-7.3-7.el7.x86_64',
  'net-tools-2.0-0.17.20131004git.el7.x86_64',
  'filesystem-3.2-21.el7.x86_64', 'pth-2.0.7-23.el7.x86_64',
  'basesystem-10.0-7.el7.noarch',
  'rpm-build-libs-4.11.3-21.el7.x86_64',
  'emacs-filesystem-24.3-18.el7.noarch',
  'redhat-support-lib-python-0.9.7-6.el7.noarch',
  'glibc-common-2.17-157.el7_3.4.x86_64', 'gpgme-1.3.2-5.el7.x86_64',
  'glibc-2.17-157.el7_3.4.x86_64', 'yum-3.4.3-150.el7.noarch',
  'ncurses-libs-5.9-13.20130511.el7.x86_64',
  'rhnsd-5.0.13-5.el7.x86_64', 'libsepol-2.5-6.el7.x86_64',
  'yum-rhn-plugin-2.0.1-6.1.el7_3.noarch',
  'libselinux-2.5-6.el7.x86_64', 'kbd-misc-1.15.5-12.el7.noarch',
  'info-5.1-4.el7.x86_64', 'popt-1.13-16.el7.x86_64',
  'bind-libs-lite-9.9.4-38.el7_3.3.x86_64',
  'libuuid-2.23.2-33.el7_3.2.x86_64',
  'NetworkManager-1.4.0-20.el7_3.x86_64',
  'nspr-4.13.1-1.0.el7_3.x86_64', 'libcom_err-1.42.9-9.el7.x86_64',
  'kexec-tools-2.0.7-50.el7.x86_64', 'libxml2-2.9.1-6.el7_2.3.x86_64',
  'NetworkManager-team-1.4.0-20.el7_3.x86_64',
  'grep-2.20-2.el7.x86_64', 'kbd-1.15.5-12.el7.x86_64',
  'libcap-ng-0.7.5-4.el7.x86_64', 'yum-utils-1.1.31-40.el7.noarch',
  'readline-6.2-9.el7.x86_64',
  'redhat-support-tool-0.9.8-6.el7.noarch',
  'libffi-3.0.13-18.el7.x86_64', 'cloud-init-0.7.6-2.el7.x86_64',
  'glib2-2.46.2-4.el7.x86_64', 'rdma-7.3_4.7_rc2-6.el7_3.noarch',
  'libgpg-error-1.12-3.el7.x86_64', 'audit-2.6.5-3.el7_3.1.x86_64',
  'dbus-libs-1.6.12-17.el7.x86_64', 'irqbalance-1.0.7-6.el7.x86_64',
  'libacl-2.2.51-12.el7.x86_64',
  'microcode_ctl-2.1-16.3.el7_3.x86_64', 'sqlite-3.7.17-8.el7.x86_64',
  'rsync-3.0.9-17.el7.x86_64', 'p11-kit-0.20.7-3.el7.x86_64',
  'dracut-config-rescue-033-463.el7_3.1.x86_64',
  'lua-5.1.4-15.el7.x86_64', 'man-db-2.6.3-9.el7.x86_64',
  'diffutils-3.3-4.el7.x86_64',
  'selinux-policy-targeted-3.13.1-102.el7.noarch',
  'jansson-2.4-6.el7.x86_64', 'authconfig-6.2.8-14.el7.x86_64',
  'libidn-1.28-4.el7.x86_64', 'sudo-1.8.6p7-20.el7.x86_64',
  'file-libs-5.11-33.el7.x86_64', 'btrfs-progs-4.4.1-1.el7.x86_64',
  'gmp-6.0.0-12.el7_1.x86_64', 'gdisk-0.8.6-5.el7.x86_64',
  'libnl3-cli-3.2.28-3.el7_3.x86_64', 'rootfiles-8.1-11.el7.noarch',
  'libassuan-2.1.0-3.el7.x86_64',
  'iwl7265-firmware-22.0.7.0-49.el7.noarch',
  'gobject-introspection-1.42.0-1.el7.x86_64',
  'gpg-pubkey-2fa658e0-45700c69',
  'e2fsprogs-libs-1.42.9-9.el7.x86_64', 'kmod-libs-20-9.el7.x86_64',
  'libunistring-0.9.3-9.el7.x86_64',
  'libedit-3.0-12.20121213cvs.el7.x86_64',
  'p11-kit-trust-0.20.7-3.el7.x86_64',
  'libnfnetlink-1.0.1-4.el7.x86_64', 'newt-0.52.15-4.el7.x86_64',
  'lzo-2.06-8.el7.x86_64', 'gdbm-1.10-8.el7.x86_64',
  'hostname-3.13-3.el7.x86_64', 'ethtool-4.5-3.el7.x86_64',
  'iptables-1.4.21-17.el7.x86_64',
  'gettext-libs-0.18.2.1-4.el7.x86_64', 'libteam-1.25-4.el7.x86_64',
  'dbus-glib-0.100-7.el7.x86_64', 'tar-1.26-31.el7.x86_64',
  'acl-2.2.51-12.el7.x86_64', 'desktop-file-utils-0.22-1.el7.x86_64',
  'libdb-utils-5.3.21-19.el7.x86_64', 'mozjs17-17.0.0-19.el7.x86_64',
  'make-3.82-23.el7.x86_64', 'libselinux-utils-2.5-6.el7.x86_64',
  'ncurses-5.9-13.20130511.el7.x86_64',
  'libmodman-2.0.1-8.el7.x86_64', 'snappy-1.1.0-3.el7.x86_64',
  'openssl-libs-1.0.1e-60.el7_3.1.x86_64',
  'krb5-libs-1.14.1-27.el7_3.x86_64', 'python-2.7.5-48.el7.x86_64',
  'dbus-python-1.1.1-9.el7.x86_64',
  'python-dateutil-1.5-7.el7.noarch', 'cracklib-2.9.0-11.el7.x86_64',
  'python-decorator-3.4.0-3.el7.noarch',
  'newt-python-0.52.15-4.el7.x86_64',
  'cracklib-dicts-2.9.0-11.el7.x86_64', 'pam-1.1.8-18.el7.x86_64',
  'libgudev1-219-30.el7_3.9.x86_64',
  'libmount-2.23.2-33.el7_3.2.x86_64',
  'python-configobj-4.7.2-7.el7.noarch',
  'python-dmidecode-3.10.13-11.el7.x86_64',
  'python-lxml-3.2.1-4.el7.x86_64',
  'python-pyudev-0.15-7.el7_2.1.noarch',
  'e2fsprogs-1.42.9-9.el7.x86_64', 'python-IPy-0.75-6.el7.noarch',
  'pyliblzma-0.5.3-11.el7.x86_64', 'pygobject2-2.28.6-11.el7.x86_64',
  'yum-metadata-parser-1.1.4-10.el7.x86_64',
  'python-jsonpatch-1.2-2.el7.noarch',
  'python-six-1.9.0-2.el7.noarch',
  'python-backports-1.0-8.el7.x86_64',
  'python-urllib3-1.10.2-2.el7_1.noarch',
  'pyxattr-0.5.1-5.el7.x86_64', 'rhnlib-2.5.65-2.el7.noarch',
  'redhat-logos-70.0.3-6.el7.noarch', 'nss-3.28.4-1.2.el7_3.x86_64',
  'NetworkManager-libnm-1.4.0-20.el7_3.x86_64',
  'logrotate-3.8.6-12.el7.x86_64', 'mariadb-libs-5.5.52-1.el7.x86_64',
  'libcurl-7.29.0-35.el7.x86_64', 'rpm-libs-4.11.3-21.el7.x86_64',
  'openldap-2.4.40-13.el7.x86_64', 'dhcp-libs-4.2.5-47.el7.x86_64',
  'passwd-0.79-4.el7.x86_64', 'python-urlgrabber-3.10-8.el7.noarch',
  'fipscheck-1.4.1-5.el7.x86_64', 'libestr-0.1.9-2.el7.x86_64',
  'libnl-1.1.4-3.el7.x86_64', 'ustr-1.0.4-16.el7.x86_64',
  'shadow-utils-4.1.5.1-24.el7.x86_64',
  'util-linux-2.23.2-33.el7_3.2.x86_64',
  'virt-what-1.13-8.el7.x86_64', 'usermode-1.111-5.el7.x86_64',
  'libsemanage-python-2.5-5.1.el7_3.x86_64',
  'sysvinit-tools-2.88-14.dsf.el7.x86_64', 'libndp-1.2-7.el7.x86_64',
  'teamd-1.25-4.el7.x86_64', 'libpipeline-1.2.3-3.el7.x86_64',
  'PyYAML-3.10-11.el7.x86_64', 'kpartx-0.4.9-99.el7_3.3.x86_64',
  'device-mapper-libs-1.02.135-1.el7_3.4.x86_64',
  'dracut-033-463.el7_3.1.x86_64', 'systemd-219-30.el7_3.9.x86_64',
  'systemd-sysv-219-30.el7_3.9.x86_64',
  'polkit-pkla-compat-0.1-4.el7.x86_64',
  'initscripts-9.49.37-1.el7_3.1.x86_64',
  'hwdata-0.252-8.4.el7.x86_64', 'cronie-1.4.11-14.el7_2.1.x86_64',
  'python-hwdata-1.7.3-4.el7.noarch',
  'grub2-tools-2.02-0.44.el7.x86_64',
  'wpa_supplicant-2.0-21.el7_3.x86_64',
  'libcgroup-0.41-11.el7.x86_64', 'trousers-0.3.13-1.el7.x86_64',
  'glib-networking-2.42.0-1.el7.x86_64', 'libgcc-4.8.5-11.el7.x86_64',
  'setup-2.8.71-7.el7.noarch', 'json-c-0.11-4.el7_0.x86_64',
  'tzdata-2017b-1.el7.noarch', 'gnupg2-2.0.22-4.el7.x86_64',
  'python-rhsm-certificates-1.17.9-1.el7.x86_64',
  'rpm-python-4.11.3-21.el7.x86_64',
  'ncurses-base-5.9-13.20130511.el7.noarch',
  'python-rhsm-1.17.9-1.el7.x86_64',
  'nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64',
  'pygpgme-0.3-9.el7.x86_64', 'libstdc++-4.8.5-11.el7.x86_64',
  'rhn-client-tools-2.0.2-8.el7.noarch',
  'bash-4.2.46-21.el7_3.x86_64', 'rhn-setup-2.0.2-8.el7.noarch',
  'pcre-8.32-15.el7_2.1.x86_64', 'rhn-check-2.0.2-8.el7.noarch',
  'zlib-1.2.7-17.el7.x86_64', 'kbd-legacy-1.15.5-12.el7.noarch',
  'xz-libs-5.2.2-1.el7.x86_64',
  'bind-license-9.9.4-38.el7_3.3.noarch',
  'chkconfig-1.7.2-1.el7.x86_64', 'dhclient-4.2.5-47.el7.x86_64',
  'sed-4.2.2-5.el7.x86_64', 'dracut-network-033-463.el7_3.1.x86_64',
  'bzip2-libs-1.0.6-13.el7.x86_64',
  'nss-util-3.28.4-1.0.el7_3.x86_64',
  'NetworkManager-tui-1.4.0-20.el7_3.x86_64',
  'libdb-5.3.21-19.el7.x86_64', 'kernel-3.10.0-514.21.2.el7.x86_64',
  'gawk-4.0.2-4.el7.x86_64',
  'rh-amazon-rhui-client-2.2.118-1.el7.noarch',
  'audit-libs-2.6.5-3.el7_3.1.x86_64',
  'subscription-manager-1.17.15-1.el7.x86_64',
  'elfutils-libelf-0.166-2.el7.x86_64', 'rsyslog-7.4.7-16.el7.x86_64',
  'pkgconfig-0.27.1-4.el7.x86_64', 'grub2-2.02-0.44.el7.x86_64',
  'shared-mime-info-1.1-9.el7.x86_64', 'tuned-2.7.1-3.el7_3.2.noarch',
  'libgcrypt-1.5.3-13.el7_3.1.x86_64', 'postfix-2.10.1-6.el7.x86_64',
  'libattr-2.4.46-12.el7.x86_64',
  'openssh-server-6.6.1p1-31.el7.x86_64', 'libcap-2.22-8.el7.x86_64',
  'chrony-2.1.1-3.el7.x86_64', 'libnl3-3.2.28-3.el7_3.x86_64',
  'dracut-config-generic-033-463.el7_3.1.x86_64',
  'elfutils-libs-0.166-2.el7.x86_64', 'parted-3.1-28.el7.x86_64',
  'cpio-2.11-24.el7.x86_64',
  'kernel-tools-3.10.0-514.21.2.el7.x86_64',
  'expat-2.1.0-10.el7_3.x86_64',
  'openssh-clients-6.6.1p1-31.el7.x86_64', 'which-2.20-7.el7.x86_64',
  'cloud-utils-growpart-0.27-13.el7.noarch',
  'findutils-4.5.11-5.el7.x86_64',
  'Red_Hat_Enterprise_Linux-Release_Notes-7-en-US-7-2.el7.noarch',
  'file-5.11-33.el7.x86_64', 'xfsprogs-4.5.0-8.el7.x86_64',
  'libmnl-1.0.3-7.el7.x86_64', 'libsysfs-2.1.0-16.el7.x86_64',
  'nss-softokn-3.16.2.3-14.4.el7.x86_64',
  'NetworkManager-config-server-1.4.0-12.el7.x86_64',
  'libcroco-0.6.8-5.el7.x86_64', 'gpg-pubkey-fd431d51-4ae0493b',
  'cyrus-sasl-lib-2.1.26-20.el7_2.x86_64',
  'xdelta-3.0.7-4.el7.x86_64', 'groff-base-1.22.2-8.el7.x86_64',
  'xz-5.2.2-1.el7.x86_64', 'libgomp-4.8.5-11.el7.x86_64',
  'libtasn1-3.8-3.el7.x86_64',
  'ca-certificates-2017.2.14-70.1.el7_3.noarch',
  'slang-2.2.4-11.el7.x86_64', 'tcp_wrappers-libs-7.6-77.el7.x86_64',
  'dmidecode-3.0-2.1.el7_3.x86_64',
  'pciutils-libs-3.5.1-1.el7.x86_64',
  'keyutils-libs-1.5.8-3.el7.x86_64',
  'libnetfilter_conntrack-1.0.6-1.el7_3.x86_64',
  'iproute-3.10.0-74.el7.x86_64', 'less-458-9.el7.x86_64',
  'nettle-2.7.1-8.el7.x86_64', 'setools-libs-3.3.8-1.1.el7.x86_64',
  'vim-minimal-7.4.160-1.el7.x86_64', 'libxslt-1.1.28-5.el7.x86_64',
  'gsettings-desktop-schemas-3.14.2-1.el7.x86_64',
  'libss-1.42.9-9.el7.x86_64', 'pinentry-0.8.1-17.el7.x86_64',
  'GeoIP-1.5.0-11.el7.x86_64', 'freetype-2.4.11-12.el7.x86_64',
  'libicu-50.1.2-15.el7.x86_64', 'libproxy-0.4.11-10.el7.x86_64',
  'libverto-0.2.5-4.el7.x86_64', 'coreutils-8.22-18.el7.x86_64',
  'python-libs-2.7.5-48.el7.x86_64',
  'libblkid-2.23.2-33.el7_3.2.x86_64',
  'python-iniparse-0.4-9.el7.noarch', 'gzip-1.5-8.el7.x86_64',
  'libselinux-python-2.5-6.el7.x86_64',
  'm2crypto-0.21.1-17.el7.x86_64',
  'pygobject3-base-3.14.0-3.el7.x86_64',
  'libpwquality-1.2.3-4.el7.x86_64',
  'systemd-libs-219-30.el7_3.9.x86_64',
  'procps-ng-3.3.10-10.el7.x86_64', 'gettext-0.18.2.1-4.el7.x86_64',
  'libxml2-python-2.9.1-6.el7_2.3.x86_64',
  'python-chardet-2.2.1-1.el7_1.noarch',
  'python-kitchen-1.1.1-5.el7.noarch', 'grubby-8.28-21.el7_3.x86_64',
  'audit-libs-python-2.6.5-3.el7_3.1.x86_64',
  'python-magic-5.11-33.el7.noarch',
  'python-gudev-147.2-7.el7.x86_64',
  'python-jsonpointer-1.9-2.el7.noarch',
  'python-perf-3.10.0-514.21.2.el7.x86_64',
  'python-prettytable-0.7.2-1.el7.noarch',
  'python-backports-ssl_match_hostname-3.4.0.2-4.el7.noarch',
  'python-requests-2.6.0-1.el7_1.noarch',
  'pyOpenSSL-0.13.1-3.el7.x86_64', 'openssl-1.0.1e-60.el7_3.1.x86_64',
  'xdg-utils-1.1.0-0.17.20120809git.el7.noarch',
  'nss-sysinit-3.28.4-1.2.el7_3.x86_64',
  'nss-tools-3.28.4-1.2.el7_3.x86_64',
  'binutils-2.25.1-22.base.el7.x86_64',
  'libssh2-1.4.3-10.el7_2.1.x86_64', 'curl-7.29.0-35.el7.x86_64',
  'rpm-4.11.3-21.el7.x86_64', 'libuser-0.60-7.el7_1.x86_64',
  'dhcp-common-4.2.5-47.el7.x86_64',
  'python-pycurl-7.19.0-19.el7.x86_64',
  'fipscheck-lib-1.4.1-5.el7.x86_64', 'libpcap-1.5.3-8.el7.x86_64',
  'numactl-libs-2.0.9-6.el7_2.x86_64',
  'python-ethtool-0.8-5.el7.x86_64',
  'libsemanage-2.5-5.1.el7_3.x86_64',
  'libutempter-1.1.6-4.el7.x86_64',
  'policycoreutils-2.5-11.el7_3.x86_64',
  'openssh-6.6.1p1-31.el7.x86_64',
  'selinux-policy-3.13.1-102.el7.noarch',
  'checkpolicy-2.5-4.el7.x86_64',
  'kernel-tools-libs-3.10.0-514.21.2.el7.x86_64',
  'libdaemon-0.14-7.el7.x86_64', 'qrencode-libs-3.4.1-3.el7.x86_64',
  'libyaml-0.1.4-11.el7_0.x86_64', 'hardlink-1.0-19.el7.x86_64',
  'device-mapper-1.02.135-1.el7_3.4.x86_64',
  'cryptsetup-libs-1.7.2-1.el7.x86_64', 'kmod-20-9.el7.x86_64',
  'dbus-1.6.12-17.el7.x86_64', 'polkit-0.112-12.el7_3.x86_64',
  'iputils-20160308-8.el7.x86_64', 'os-prober-1.58-9.el7.x86_64',
  'cronie-anacron-1.4.11-14.el7_2.1.x86_64',
  'crontabs-1.11-6.20121102git.el7.noarch',
  'pciutils-3.5.1-1.el7.x86_64', 'dnsmasq-2.66-21.el7.x86_64',
  'ppp-2.4.5-33.el7.x86_64',
  'policycoreutils-python-2.5-11.el7_3.x86_64',
  'gnutls-3.3.24-1.el7.x86_64']
-
  result: failed
  comment: Failed to get package set
stage0:testcase_99_package_version_check: waived
-
  required_packages: ['ipa-python-3.0.0-47.el6_7.2',
  'libtalloc-2.1.5-1.el6_7', 'libtdb-1.3.8-1.el6_7',
  'libtevent-0.9.26-2.el6_7']
-
  package NOT found: ipa-python-3.0.0-47.el6_7.2
-
  package NOT found: libtalloc-2.1.5-1.el6_7
-
  package NOT found: libtdb-1.3.8-1.el6_7
-
  package NOT found: libtevent-0.9.26-2.el6_7
-
  comment: ['libsoup-2.48.1-6.el7.x86_64',
  'redhat-release-server-7.3-7.el7.x86_64',
  'net-tools-2.0-0.17.20131004git.el7.x86_64',
  'filesystem-3.2-21.el7.x86_64', 'pth-2.0.7-23.el7.x86_64',
  'basesystem-10.0-7.el7.noarch',
  'rpm-build-libs-4.11.3-21.el7.x86_64',
  'emacs-filesystem-24.3-18.el7.noarch',
  'redhat-support-lib-python-0.9.7-6.el7.noarch',
  'glibc-common-2.17-157.el7_3.4.x86_64', 'gpgme-1.3.2-5.el7.x86_64',
  'glibc-2.17-157.el7_3.4.x86_64', 'yum-3.4.3-150.el7.noarch',
  'ncurses-libs-5.9-13.20130511.el7.x86_64',
  'rhnsd-5.0.13-5.el7.x86_64', 'libsepol-2.5-6.el7.x86_64',
  'yum-rhn-plugin-2.0.1-6.1.el7_3.noarch',
  'libselinux-2.5-6.el7.x86_64', 'kbd-misc-1.15.5-12.el7.noarch',
  'info-5.1-4.el7.x86_64', 'popt-1.13-16.el7.x86_64',
  'bind-libs-lite-9.9.4-38.el7_3.3.x86_64',
  'libuuid-2.23.2-33.el7_3.2.x86_64',
  'NetworkManager-1.4.0-20.el7_3.x86_64',
  'nspr-4.13.1-1.0.el7_3.x86_64', 'libcom_err-1.42.9-9.el7.x86_64',
  'kexec-tools-2.0.7-50.el7.x86_64', 'libxml2-2.9.1-6.el7_2.3.x86_64',
  'NetworkManager-team-1.4.0-20.el7_3.x86_64',
  'grep-2.20-2.el7.x86_64', 'kbd-1.15.5-12.el7.x86_64',
  'libcap-ng-0.7.5-4.el7.x86_64', 'yum-utils-1.1.31-40.el7.noarch',
  'readline-6.2-9.el7.x86_64',
  'redhat-support-tool-0.9.8-6.el7.noarch',
  'libffi-3.0.13-18.el7.x86_64', 'cloud-init-0.7.6-2.el7.x86_64',
  'glib2-2.46.2-4.el7.x86_64', 'rdma-7.3_4.7_rc2-6.el7_3.noarch',
  'libgpg-error-1.12-3.el7.x86_64', 'audit-2.6.5-3.el7_3.1.x86_64',
  'dbus-libs-1.6.12-17.el7.x86_64', 'irqbalance-1.0.7-6.el7.x86_64',
  'libacl-2.2.51-12.el7.x86_64',
  'microcode_ctl-2.1-16.3.el7_3.x86_64', 'sqlite-3.7.17-8.el7.x86_64',
  'rsync-3.0.9-17.el7.x86_64', 'p11-kit-0.20.7-3.el7.x86_64',
  'dracut-config-rescue-033-463.el7_3.1.x86_64',
  'lua-5.1.4-15.el7.x86_64', 'man-db-2.6.3-9.el7.x86_64',
  'diffutils-3.3-4.el7.x86_64',
  'selinux-policy-targeted-3.13.1-102.el7.noarch',
  'jansson-2.4-6.el7.x86_64', 'authconfig-6.2.8-14.el7.x86_64',
  'libidn-1.28-4.el7.x86_64', 'sudo-1.8.6p7-20.el7.x86_64',
  'file-libs-5.11-33.el7.x86_64', 'btrfs-progs-4.4.1-1.el7.x86_64',
  'gmp-6.0.0-12.el7_1.x86_64', 'gdisk-0.8.6-5.el7.x86_64',
  'libnl3-cli-3.2.28-3.el7_3.x86_64', 'rootfiles-8.1-11.el7.noarch',
  'libassuan-2.1.0-3.el7.x86_64',
  'iwl7265-firmware-22.0.7.0-49.el7.noarch',
  'gobject-introspection-1.42.0-1.el7.x86_64',
  'gpg-pubkey-2fa658e0-45700c69',
  'e2fsprogs-libs-1.42.9-9.el7.x86_64', 'kmod-libs-20-9.el7.x86_64',
  'libunistring-0.9.3-9.el7.x86_64',
  'libedit-3.0-12.20121213cvs.el7.x86_64',
  'p11-kit-trust-0.20.7-3.el7.x86_64',
  'libnfnetlink-1.0.1-4.el7.x86_64', 'newt-0.52.15-4.el7.x86_64',
  'lzo-2.06-8.el7.x86_64', 'gdbm-1.10-8.el7.x86_64',
  'hostname-3.13-3.el7.x86_64', 'ethtool-4.5-3.el7.x86_64',
  'iptables-1.4.21-17.el7.x86_64',
  'gettext-libs-0.18.2.1-4.el7.x86_64', 'libteam-1.25-4.el7.x86_64',
  'dbus-glib-0.100-7.el7.x86_64', 'tar-1.26-31.el7.x86_64',
  'acl-2.2.51-12.el7.x86_64', 'desktop-file-utils-0.22-1.el7.x86_64',
  'libdb-utils-5.3.21-19.el7.x86_64', 'mozjs17-17.0.0-19.el7.x86_64',
  'make-3.82-23.el7.x86_64', 'libselinux-utils-2.5-6.el7.x86_64',
  'ncurses-5.9-13.20130511.el7.x86_64',
  'libmodman-2.0.1-8.el7.x86_64', 'snappy-1.1.0-3.el7.x86_64',
  'openssl-libs-1.0.1e-60.el7_3.1.x86_64',
  'krb5-libs-1.14.1-27.el7_3.x86_64', 'python-2.7.5-48.el7.x86_64',
  'dbus-python-1.1.1-9.el7.x86_64',
  'python-dateutil-1.5-7.el7.noarch', 'cracklib-2.9.0-11.el7.x86_64',
  'python-decorator-3.4.0-3.el7.noarch',
  'newt-python-0.52.15-4.el7.x86_64',
  'cracklib-dicts-2.9.0-11.el7.x86_64', 'pam-1.1.8-18.el7.x86_64',
  'libgudev1-219-30.el7_3.9.x86_64',
  'libmount-2.23.2-33.el7_3.2.x86_64',
  'python-configobj-4.7.2-7.el7.noarch',
  'python-dmidecode-3.10.13-11.el7.x86_64',
  'python-lxml-3.2.1-4.el7.x86_64',
  'python-pyudev-0.15-7.el7_2.1.noarch',
  'e2fsprogs-1.42.9-9.el7.x86_64', 'python-IPy-0.75-6.el7.noarch',
  'pyliblzma-0.5.3-11.el7.x86_64', 'pygobject2-2.28.6-11.el7.x86_64',
  'yum-metadata-parser-1.1.4-10.el7.x86_64',
  'python-jsonpatch-1.2-2.el7.noarch',
  'python-six-1.9.0-2.el7.noarch',
  'python-backports-1.0-8.el7.x86_64',
  'python-urllib3-1.10.2-2.el7_1.noarch',
  'pyxattr-0.5.1-5.el7.x86_64', 'rhnlib-2.5.65-2.el7.noarch',
  'redhat-logos-70.0.3-6.el7.noarch', 'nss-3.28.4-1.2.el7_3.x86_64',
  'NetworkManager-libnm-1.4.0-20.el7_3.x86_64',
  'logrotate-3.8.6-12.el7.x86_64', 'mariadb-libs-5.5.52-1.el7.x86_64',
  'libcurl-7.29.0-35.el7.x86_64', 'rpm-libs-4.11.3-21.el7.x86_64',
  'openldap-2.4.40-13.el7.x86_64', 'dhcp-libs-4.2.5-47.el7.x86_64',
  'passwd-0.79-4.el7.x86_64', 'python-urlgrabber-3.10-8.el7.noarch',
  'fipscheck-1.4.1-5.el7.x86_64', 'libestr-0.1.9-2.el7.x86_64',
  'libnl-1.1.4-3.el7.x86_64', 'ustr-1.0.4-16.el7.x86_64',
  'shadow-utils-4.1.5.1-24.el7.x86_64',
  'util-linux-2.23.2-33.el7_3.2.x86_64',
  'virt-what-1.13-8.el7.x86_64', 'usermode-1.111-5.el7.x86_64',
  'libsemanage-python-2.5-5.1.el7_3.x86_64',
  'sysvinit-tools-2.88-14.dsf.el7.x86_64', 'libndp-1.2-7.el7.x86_64',
  'teamd-1.25-4.el7.x86_64', 'libpipeline-1.2.3-3.el7.x86_64',
  'PyYAML-3.10-11.el7.x86_64', 'kpartx-0.4.9-99.el7_3.3.x86_64',
  'device-mapper-libs-1.02.135-1.el7_3.4.x86_64',
  'dracut-033-463.el7_3.1.x86_64', 'systemd-219-30.el7_3.9.x86_64',
  'systemd-sysv-219-30.el7_3.9.x86_64',
  'polkit-pkla-compat-0.1-4.el7.x86_64',
  'initscripts-9.49.37-1.el7_3.1.x86_64',
  'hwdata-0.252-8.4.el7.x86_64', 'cronie-1.4.11-14.el7_2.1.x86_64',
  'python-hwdata-1.7.3-4.el7.noarch',
  'grub2-tools-2.02-0.44.el7.x86_64',
  'wpa_supplicant-2.0-21.el7_3.x86_64',
  'libcgroup-0.41-11.el7.x86_64', 'trousers-0.3.13-1.el7.x86_64',
  'glib-networking-2.42.0-1.el7.x86_64', 'libgcc-4.8.5-11.el7.x86_64',
  'setup-2.8.71-7.el7.noarch', 'json-c-0.11-4.el7_0.x86_64',
  'tzdata-2017b-1.el7.noarch', 'gnupg2-2.0.22-4.el7.x86_64',
  'python-rhsm-certificates-1.17.9-1.el7.x86_64',
  'rpm-python-4.11.3-21.el7.x86_64',
  'ncurses-base-5.9-13.20130511.el7.noarch',
  'python-rhsm-1.17.9-1.el7.x86_64',
  'nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64',
  'pygpgme-0.3-9.el7.x86_64', 'libstdc++-4.8.5-11.el7.x86_64',
  'rhn-client-tools-2.0.2-8.el7.noarch',
  'bash-4.2.46-21.el7_3.x86_64', 'rhn-setup-2.0.2-8.el7.noarch',
  'pcre-8.32-15.el7_2.1.x86_64', 'rhn-check-2.0.2-8.el7.noarch',
  'zlib-1.2.7-17.el7.x86_64', 'kbd-legacy-1.15.5-12.el7.noarch',
  'xz-libs-5.2.2-1.el7.x86_64',
  'bind-license-9.9.4-38.el7_3.3.noarch',
  'chkconfig-1.7.2-1.el7.x86_64', 'dhclient-4.2.5-47.el7.x86_64',
  'sed-4.2.2-5.el7.x86_64', 'dracut-network-033-463.el7_3.1.x86_64',
  'bzip2-libs-1.0.6-13.el7.x86_64',
  'nss-util-3.28.4-1.0.el7_3.x86_64',
  'NetworkManager-tui-1.4.0-20.el7_3.x86_64',
  'libdb-5.3.21-19.el7.x86_64', 'kernel-3.10.0-514.21.2.el7.x86_64',
  'gawk-4.0.2-4.el7.x86_64',
  'rh-amazon-rhui-client-2.2.118-1.el7.noarch',
  'audit-libs-2.6.5-3.el7_3.1.x86_64',
  'subscription-manager-1.17.15-1.el7.x86_64',
  'elfutils-libelf-0.166-2.el7.x86_64', 'rsyslog-7.4.7-16.el7.x86_64',
  'pkgconfig-0.27.1-4.el7.x86_64', 'grub2-2.02-0.44.el7.x86_64',
  'shared-mime-info-1.1-9.el7.x86_64', 'tuned-2.7.1-3.el7_3.2.noarch',
  'libgcrypt-1.5.3-13.el7_3.1.x86_64', 'postfix-2.10.1-6.el7.x86_64',
  'libattr-2.4.46-12.el7.x86_64',
  'openssh-server-6.6.1p1-31.el7.x86_64', 'libcap-2.22-8.el7.x86_64',
  'chrony-2.1.1-3.el7.x86_64', 'libnl3-3.2.28-3.el7_3.x86_64',
  'dracut-config-generic-033-463.el7_3.1.x86_64',
  'elfutils-libs-0.166-2.el7.x86_64', 'parted-3.1-28.el7.x86_64',
  'cpio-2.11-24.el7.x86_64',
  'kernel-tools-3.10.0-514.21.2.el7.x86_64',
  'expat-2.1.0-10.el7_3.x86_64',
  'openssh-clients-6.6.1p1-31.el7.x86_64', 'which-2.20-7.el7.x86_64',
  'cloud-utils-growpart-0.27-13.el7.noarch',
  'findutils-4.5.11-5.el7.x86_64',
  'Red_Hat_Enterprise_Linux-Release_Notes-7-en-US-7-2.el7.noarch',
  'file-5.11-33.el7.x86_64', 'xfsprogs-4.5.0-8.el7.x86_64',
  'libmnl-1.0.3-7.el7.x86_64', 'libsysfs-2.1.0-16.el7.x86_64',
  'nss-softokn-3.16.2.3-14.4.el7.x86_64',
  'NetworkManager-config-server-1.4.0-12.el7.x86_64',
  'libcroco-0.6.8-5.el7.x86_64', 'gpg-pubkey-fd431d51-4ae0493b',
  'cyrus-sasl-lib-2.1.26-20.el7_2.x86_64',
  'xdelta-3.0.7-4.el7.x86_64', 'groff-base-1.22.2-8.el7.x86_64',
  'xz-5.2.2-1.el7.x86_64', 'libgomp-4.8.5-11.el7.x86_64',
  'libtasn1-3.8-3.el7.x86_64',
  'ca-certificates-2017.2.14-70.1.el7_3.noarch',
  'slang-2.2.4-11.el7.x86_64', 'tcp_wrappers-libs-7.6-77.el7.x86_64',
  'dmidecode-3.0-2.1.el7_3.x86_64',
  'pciutils-libs-3.5.1-1.el7.x86_64',
  'keyutils-libs-1.5.8-3.el7.x86_64',
  'libnetfilter_conntrack-1.0.6-1.el7_3.x86_64',
  'iproute-3.10.0-74.el7.x86_64', 'less-458-9.el7.x86_64',
  'nettle-2.7.1-8.el7.x86_64', 'setools-libs-3.3.8-1.1.el7.x86_64',
  'vim-minimal-7.4.160-1.el7.x86_64', 'libxslt-1.1.28-5.el7.x86_64',
  'gsettings-desktop-schemas-3.14.2-1.el7.x86_64',
  'libss-1.42.9-9.el7.x86_64', 'pinentry-0.8.1-17.el7.x86_64',
  'GeoIP-1.5.0-11.el7.x86_64', 'freetype-2.4.11-12.el7.x86_64',
  'libicu-50.1.2-15.el7.x86_64', 'libproxy-0.4.11-10.el7.x86_64',
  'libverto-0.2.5-4.el7.x86_64', 'coreutils-8.22-18.el7.x86_64',
  'python-libs-2.7.5-48.el7.x86_64',
  'libblkid-2.23.2-33.el7_3.2.x86_64',
  'python-iniparse-0.4-9.el7.noarch', 'gzip-1.5-8.el7.x86_64',
  'libselinux-python-2.5-6.el7.x86_64',
  'm2crypto-0.21.1-17.el7.x86_64',
  'pygobject3-base-3.14.0-3.el7.x86_64',
  'libpwquality-1.2.3-4.el7.x86_64',
  'systemd-libs-219-30.el7_3.9.x86_64',
  'procps-ng-3.3.10-10.el7.x86_64', 'gettext-0.18.2.1-4.el7.x86_64',
  'libxml2-python-2.9.1-6.el7_2.3.x86_64',
  'python-chardet-2.2.1-1.el7_1.noarch',
  'python-kitchen-1.1.1-5.el7.noarch', 'grubby-8.28-21.el7_3.x86_64',
  'audit-libs-python-2.6.5-3.el7_3.1.x86_64',
  'python-magic-5.11-33.el7.noarch',
  'python-gudev-147.2-7.el7.x86_64',
  'python-jsonpointer-1.9-2.el7.noarch',
  'python-perf-3.10.0-514.21.2.el7.x86_64',
  'python-prettytable-0.7.2-1.el7.noarch',
  'python-backports-ssl_match_hostname-3.4.0.2-4.el7.noarch',
  'python-requests-2.6.0-1.el7_1.noarch',
  'pyOpenSSL-0.13.1-3.el7.x86_64', 'openssl-1.0.1e-60.el7_3.1.x86_64',
  'xdg-utils-1.1.0-0.17.20120809git.el7.noarch',
  'nss-sysinit-3.28.4-1.2.el7_3.x86_64',
  'nss-tools-3.28.4-1.2.el7_3.x86_64',
  'binutils-2.25.1-22.base.el7.x86_64',
  'libssh2-1.4.3-10.el7_2.1.x86_64', 'curl-7.29.0-35.el7.x86_64',
  'rpm-4.11.3-21.el7.x86_64', 'libuser-0.60-7.el7_1.x86_64',
  'dhcp-common-4.2.5-47.el7.x86_64',
  'python-pycurl-7.19.0-19.el7.x86_64',
  'fipscheck-lib-1.4.1-5.el7.x86_64', 'libpcap-1.5.3-8.el7.x86_64',
  'numactl-libs-2.0.9-6.el7_2.x86_64',
  'python-ethtool-0.8-5.el7.x86_64',
  'libsemanage-2.5-5.1.el7_3.x86_64',
  'libutempter-1.1.6-4.el7.x86_64',
  'policycoreutils-2.5-11.el7_3.x86_64',
  'openssh-6.6.1p1-31.el7.x86_64',
  'selinux-policy-3.13.1-102.el7.noarch',
  'checkpolicy-2.5-4.el7.x86_64',
  'kernel-tools-libs-3.10.0-514.21.2.el7.x86_64',
  'libdaemon-0.14-7.el7.x86_64', 'qrencode-libs-3.4.1-3.el7.x86_64',
  'libyaml-0.1.4-11.el7_0.x86_64', 'hardlink-1.0-19.el7.x86_64',
  'device-mapper-1.02.135-1.el7_3.4.x86_64',
  'cryptsetup-libs-1.7.2-1.el7.x86_64', 'kmod-20-9.el7.x86_64',
  'dbus-1.6.12-17.el7.x86_64', 'polkit-0.112-12.el7_3.x86_64',
  'iputils-20160308-8.el7.x86_64', 'os-prober-1.58-9.el7.x86_64',
  'cronie-anacron-1.4.11-14.el7_2.1.x86_64',
  'crontabs-1.11-6.20121102git.el7.noarch',
  'pciutils-3.5.1-1.el7.x86_64', 'dnsmasq-2.66-21.el7.x86_64',
  'ppp-2.4.5-33.el7.x86_64',
  'policycoreutils-python-2.5-11.el7_3.x86_64',
  'gnutls-3.3.24-1.el7.x86_64']
-
  result: failed
  comment: Failed to get package set
stage1:testcase_63_sriov: waived
stage1:testcase_10_networking: passed
stage1:testcase_360_ebs: passed
stage1:testcase_41_rh_amazon_rhui_client: passed
stage1:testcase_16_selinux: passed
stage1:testcase_19_rhn_system_id: passed
stage1:testcase_02_selinux_context: passed
stage1:testcase_13_resize2fs: passed
stage1:testcase_09_nameserver: passed
stage1:testcase_62_cpuflags: passed
stage1:testcase_18_sshd: passed
stage1:testcase_410_rh_cloud_firstboot: passed
stage1:testcase_27_yum_repos: passed
stage1:testcase_11_package_set: waived
stage1:testcase_34_cpu: passed
stage1:testcase_30_rhn_certificates: passed
stage1:testcase_68_atomic_sanity: passed
stage1:testcase_06_inittab: passed
stage1:testcase_15_rhel_version: passed
stage1:testcase_14_host_details: passed
stage1:testcase_07_libc6_xen_conf: passed
stage1:testcase_20_auditd: passed
stage1:testcase_66_bug1122300_proc_cmdline: passed
stage1:testcase_03_running_services: passed
stage1:testcase_01_bash_history: passed
stage1:testcase_141_hostname: passed
stage1:testcase_39_root_is_locked: passed
stage1:testcase_08_memory: passed
stage1:testcase_26_verify_rpms: passed
stage1:testcase_25_uname: passed
stage1:testcase_100_bug752233: waived
-
  command: ls -Z /etc/sysconfig/rh-cloud-firstboot | grep etc_t
  result: failed
  actual: 1
stage1:testcase_21_disk_size_format: passed
stage1:testcase_80_no_avc_denials: passed
stage1:testcase_33_userdata: passed
stage1:testcase_17_shells: passed
stage1:testcase_35_console: passed
stage1:testcase_31_subscription_management: passed
stage1:testcase_32_ephemeral: passed
stage1:testcase_50_yum_package_install: passed
stage1:testcase_55_yum_group_install: waived
-
  command: yum -y groupinstall 'Development tools'
  result: failed
  actual: 1
-
  command: rpm -q glibc-devel
  result: failed
  actual: 1
stage1:testcase_60_yum_update: passed
stage1:testcase_61_yum_proxy: passed
stage2:testcase_25_uname: passed
stage2:testcase_66_bug1122300_proc_cmdline: passed
stage2:testcase_141_hostname: passed
stage2:testcase_80_no_avc_denials: passed
stage2:testcase_08_memory: passed

Note You need to log in before you can comment on or make changes to this bug.